@font-face {
    font-family: 'Embassy BT2';
    src: url('fonts/tt0588m_.eot');
    src: url('fonts/tt0588m_.eot?#iefix') format('embedded-opentype'),
         url('fonts/tt0588m_.woff') format('woff'),
         url('fonts/tt0588m_.ttf') format('truetype'),
         url('fonts/tt0588m_.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

.hide-me,.hide-element-True { display:none; }

.PagerControl .PagerNumberArea { display:none;}

.ratingStar 
{
    display: -moz-inline-stack;
	display: inline-block;
	vertical-align: middle;
	zoom: 1;
	width: 19px;
	height: 19px;
	margin-right: 1px;
	cursor:default;
}

.CntRatingContent { 
	display: -moz-inline-stack;
	display: inline-block;
	vertical-align: middle;
	zoom: 1;
	position: relative;
	margin-bottom: 2px;
}


.CntRatingContent a { 
	display: -moz-inline-stack;
	display: inline-block;
	vertical-align: middle;
	zoom: 1;
	position: relative;
}

.filledRatingStar {
   background: url("../img/icon-spritesheet.png") no-repeat -36px -314px;

}

.emptyRatingStar {
    background: url("../img/icon-spritesheet.png") no-repeat -59px -314px;
}

.savedRatingStar {
    background: url("../img/icon-spritesheet.png") no-repeat -36px -314px;
}

.DropDownField { height: auto; }

.product-review-form .prod_id, .product-review-form .recipe_id  { display:none; }

.CMSSiteMapListItem { margin:10px 25px 10px; }

/*#tblRegistration {
	display:block !important;
} */

.PaymentGatewayDataContainer .BlockTitle {
	display:none;
}


.teatype-list .PagerControl {
	display:none;
}

.account-details-edit-delete-buttons {
	position: absolute;
	right: 25px;
}

.shipping-panel .account-details-edit-delete-buttons {
	top:62px;
}

.page-content-full ul.tabs {
	display:inline-block;
	padding-right:2px;
}

.page-content-full ul.tabs li {
	display:inline-block;
}

.tags ul li a {
	text-transform:lowercase;
}

.throbber-pos { 
	position:absolute; right:0px; top:3px; 
}

.uploadYourOwn {
	position:relative; 
}


/* debugkit styles */
.cart-debug-kit-wrapper {
	position:absolute;
	float:right;
	right:0px;
}

.debug-kit-window {
	display:none;
	width:550px;
	background:#ccc;
	position:absolute;
	right:-0px;
	border:1px solid rgba(0,0,0,.3);
	border-radius:5px;
	z-index:100;
}

.debug-kit-window ul {
	width:550px; 
	text-align:center;
}

.debug-kit-window li {
	text-align:center;
	padding:5px 10px;

}

.debug-kit-window li a {
	color:#fff;
}

.debug-kit-window .panes {

}

.debug-kit-window .panes .tab {
	padding:5px 10px 10px 10px;
}

.ProductOptionSelector {
	display:none;
}

.billing-profile .billing-selection label{
	display:none;
}

.card-profile .billing-profile-option input + label {
	display:none;
}

.imageUploaderField input{width:100%!important;}

.flavor-steep-visible-True {display:none; }

.hide-you-may-also-like-True {display:none; }

.hide-may-we-suggest-True {display:none; }

.hide-recipe-product-image-True {display:none;}

.step-1-only { display:none; }

.lt-ie9 .box-personalization { display:none; }

form input.valid {
	background: #fff url(/Store/img/tick.png) center right no-repeat;
}

h3.reg-h3-text {
	text-align: center;
	margin-bottom:20px;
}

.loading-throbber {
	position: relative;
	top:10px;
	display:none;
}

/*Sentient Changes*/
/* Custom 404 Page*/
 
.mainDiv-404 {
    background-image: url('/App_Themes/BigelowStore/Images/Ecommerce/404_bg.png'); 
    background-repeat: no-repeat;
    background-position: top right;
    height: 535px;
    width: auto;
}

 @media only screen and (max-device-width : 320px){
     .mainDiv-404 {
            background-image: none;
        }
      .smarty-popup, .smarty-ui {
         max-width: 225px!important;
      }
    }
.divText-404{
   vertical-align:middle;
   margin-top:100px;
}

.p-sorryText{
    font-family:utopia-std-headline; 
    font-size:5em;
    margin-bottom:-0.075em;
}
.message404 {
    max-width:425px;
    font-family:proxima-nova;
    font-size:22px;
}
.button404{
    margin-top:3em;
    font-size : 0.875em;
}
.form {
	
}
.form small.error, span.errorsum {
	/*  display: block; */
	display: none;
	background: red;
	color:white;
	text-align: center;
	padding: 10px;
	margin-bottom: 10px;
	clear:both;
}
.form small.restrict {
  display: none;
  text-align: justify;
  margin-left: 140px;
}
span.errorsum,
.show-error-required .error[data-error="required"],
.show-error-invalid .error[data-error="invalid"],
.show-error-match .error[data-error="match"] {
	display: block;
}
.show-error label {
	color:red;
}
.show-error input {
	color:red;
	border:solid 1px red;
	-webkit-box-shadow: 1px 1px 1px 1px inset red;
	box-shadow: 1px 1px 1px 1px inset red;
}
.cc-expiration-group 
{
    width: 100%;
}

a.btn-green {
    color: #fff;
    text-decoration: none;
}
a.btn-green:hover 
{
    background-color: #327a71;
}
.no-touch .product-item .product-buy 
{
    z-index: 2000;
}

@media only screen and (max-width: 768px) {
  .form small.restrict {
   display : none;
   text-align: justify;
   margin: 0;
  }
 
  .cc-expiration-group select {
   min-width: 100px;
  }
}

div.d-col-1-33
{
    float: left;
    width: 33%;
}

canvas
{
    background-color: #000 !important;
}
/*fix captcha issues*/
.the-food-service-form .security-wrapper img {
    position: relative;
    max-width: inherit;
    top: -12px;
    left: 5px;
}
.CaptchaTable img{
	max-width: inherit;
}

.product-review-form .form-group label {
    float:left;
}

@media only screen and (max-width: 768px) {
	.security-wrapper label {
		width:100%;
	}
	.security-wrapper img {
		padding:0;
		margin:0;
	}
	
}

/*ADA contrast fixes*/
@media only screen and (max-width: 580px){
	.page-sidebar{
		background-color:#f7f7f7;
	}
	.sidebar-block li a{
		color:#2c6b63;
	}
}
.sidebar-block h2,.sidebar-block h3 {
    border-bottom: 1px solid #ccc;
    padding-bottom: 8px;
    margin: 0.875em 0 0.75em 0;
}
.page-sidebar h2,.page-sidebar h3 {
    font-family: "proxima-nova", sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 1.25em;
    font-weight: 700;
    font-style: normal;
    color: #2c1002;
    margin-bottom: 1em;
}
.message-bold label{
	display: block;
    width: auto;
    margin: 0;
    float: none;
    text-align: left;
    font-size: 1em;
}
.form-inline .label {
    width: 110px;
    display: -moz-inline-stack;
    display: inline-block;
    vertical-align: middle;
    *vertical-align: auto;
    zoom: 1;
    *display: inline;
    text-align: right;
    margin-right: 30px;
}
.ErrorLabel,.EditingFormErrorLabel,.form .color-red{
	color:#c40303;
}

/* Changes for "Skip to main content"*/
a:focus,div:focus {
  background-color: transparent;
}
.skip {
  position: absolute;
  top: -1000px;
  left: -1000px;
  height: 1px;
  width: 1px;
  text-align: left;
  overflow: hidden;
}
a.skip:active, 
a.skip:focus, 
a.skip:hover {
  left: 0; 
  top: 0;
  width: auto; 
  height: auto; 
  overflow: visible; 
  z-index: 1066600;
  color: #eaf085;
  background:#50382d;
  text-transform:uppercase;
  padding:10px;
  font-size:12px;
}
.m-content-wrapper{
	position:relative;
}
#maincontent{
	top:25vh;
	position:absolute;
}
.brand .img-responsive{
	max-height:105px;
}
/*Left hand nav when in the flavor section is not fitting properly on site */
.page-wrap{
	min-height:680px;
}
/**/